Vbulletin updaten: van 2.0 beta 4 naar 2.0

vbimport

#1

Wie weet hoe ik dit moet aanpakken? Op mijn server draait Vbulletin 2.0 beta 4, en deze wil ik updaten naar Vbulletin 2.0.
Misschien kan de cdfreaks webmaster (PHPmarcel meen ik) mij ff helpen, aangezien hij dat gisteren hier ook heeft gedaan…

alvast bedankt,
Joker007